---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5f05ca77bb4326b4de24488ccb04bd01c12d7202655df96b8f1c12ae72a7aee5
  metadata:
    creationTimestamp: null
    name: sha256:5f05ca77bb4326b4de24488ccb04bd01c12d7202655df96b8f1c12ae72a7aee5
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  creationTimestamp: "2025-10-27T11:41:06Z"
  name: tools:latest
  namespace: openshift
  resourceVersion: "20171"
  uid: 902a5ce4-61a4-4f17-a14c-31dfaa6dd779
tag:
  annotations: null
  from:
    kind: DockerImage
    name: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5f05ca77bb4326b4de24488ccb04bd01c12d7202655df96b8f1c12ae72a7aee5
  generation: 2
  importPolicy:
    importMode: PreserveOriginal
    scheduled: true
  name: latest
  referencePolicy:
    type: Source
